.wk-button-primary{
	font-family: lato;
	background-color: #e2b08a;
	color: #000;
	border: 1px solid #000 !important;
	border-radius: 0px;
	padding: 5px 15px;
}

/*bestelnotitie checkout*/

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    line-height: 1.2em;
}

/*sidebar*/
.wpb_category_n_menu_accordion > ul > li > a{
	background-color: #FFF!important;
	color: #212121 !important;
}

#tm-sidebar {
    order: -1;
}

.glsr-review-content p{
    color:#fff !important;
}

/*shop*/
.woocommerce-loop-product__title{
	min-height: 75px;
}

.woocommerce-placeholder{
	height: 223px!important;
}


.archive a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > span > span > span, .post-type-archive-product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > span > span > span{ display:none !important;}

.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce div.product p.price ins, .woocommerce div.product span.price ins, .woocommerce-page div.product p.price ins, .woocommerce-page div.product span.price ins, wwof-woocommerce ul.products li.product .price ins, .product_price_col > span > span > ins  {
	background:none !important;
}


/* single product page*/
.product_title, .entry-title{
	font-size: 38px;
}

.product_meta{
	display: none;
}

.wholesale_price_container {
	font-size: 16px;
}

.single_add_to_cart_button{
    line-height: 48px!important;
    background-color: #e2b08a !important;
    border: 1px solid #101010 !important;
}

.single_add_to_cart_button:hover{
	background-color: #4c4c4c !important;
	color:#fff !important;	
}

/*KNOPPEN*/
.glsr-button, .wpcf7-submit{
	padding: 0 25px;
	background-color: #e2b08a;
    color: #000;
    border: 1px solid #101010;
    line-height: 48px;
    font-size: 16px;
    text-transform: uppercase;
    transition: ease-in-out 150ms;
}

.glsr-button:hover, .wpcf7-submit:hover{
	    background-color: #4c4c4c;
    color: #fff;
    border-color: #4c4c4c;
}

.wpcf7-text{
	line-height: 1.5;
    font-size: 1rem;
    min-height: calc(2.25rem + 2px);
    background-clip: padding-box;
    border: 1px solid #bdbdbd;
    border-radius: .15rem;
    transition: border-color .15s ease-in-out;
    padding: 0;
}
}

@media (max-width: 768px) {
  .woocommerce-cart-tab-container { 
		display: block; 
	}
}

@media (min-width: @breakpoint-medium) {
    #tm-sidebar {
        order: 0;
    }
}